*{
	margin: 0;
	padding: 0;
}
body{
	font-family: Open Sans, sans-serif;
}
nav{
	position: sticky;
	top: 0;
	background-color: white;
	padding: 10px;
	height: 40px;
}
.right-nav{
	display: inline;
	float: right;
	list-style: none;
	padding-top: 5px;
}
.nav{
	text-align: center;
	display: inline;
	padding: 10px;
}
.nav-logo{
display: inline;
margin-left: 50px;
}
.tuitt-button{
	border-radius: 30px;
	width: 130px;
	border-style: none;
	font-size: 15px;
	font-weight: bold;
	background-color: #c2195b;
	color: white;
	margin-right: 50px;
	height: 30px;
	text-align: center;
}
/*landing*/
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: none;
	background-size: 100%;
	background-position: center;
	height: 350px;
}
.front-bg{
	height: 350px;
	background-color: rgba(0, 0, 0, 0.5);
}
.title{
	font-family: Zilla Slab, sans-serif;
	font-size: 2.5em;
	color: white;
	text-align: right;
	margin-left: 50%;
	margin-right: 80px;
	margin-bottom: 20px;
}
.subtitle{
	font-size: 20px;
	text-align: right;
	margin-left: 54%;
	margin-right: 80px;
	color: white;
	margin-bottom: 10px;
}
.apply-button{
	float: right;
	margin-right: 80px;
	border-radius: 30px;
	text-align: center;
	width: 160px;
	height: 35px;
	font-size: 15px;
	border-style: none;
	font-weight: bold;
	background-color: #c2195b;
	color: white;
}
.title-2{
	font-family: Zilla Slab, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-top: 50px;
}
.intro-description{
	text-align: justify;
	margin-right: 11%;
	margin-left: 11%;
	margin-bottom: 100px;
	margin-top: 80px;
}
/*footer*/
.pre-footer{
	background-color: #f7fbfb;
	padding-top: 30px;
	padding-bottom: 15%;
}
.title-2{
	font-family: Zilla Slab, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-top: 50px;
}
.prefooter-description{
	text-align: center;
	margin-right: 11%;
	margin-left: 11%;
	margin-top: 80px;
	margin-bottom: 20px;
}
.book-button{
	margin: auto;
	border-radius: 30px;
	width: 150px;
	height: 40px;
	border-style: none;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #336589;
	color: white;
	text-align: center;
	display: block;
}
footer{
	text-align: center;
	margin-top: 10px;
}
